"use client";
import { Divider, Stack, Text } from '@mantine/core';
import React, { useEffect, useState } from 'react';
import { useRouter } from "next/navigation";

export default function settings() {
    return(
        <Text>Hii</Text>
    )

}